/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Group.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  void Group::addParam(morpheo::tools::viewer::bdd::Param *p){
    param->insert(p->getName(),*p);
  }

  void Group::addParam(string name,morpheo::tools::viewer::bdd::Param *p){
    if(param->contains(name))
    param->insert(name,*p);
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
